/******************************************************************************/
/************************ Section Map *****************************************/
/******************************************************************************/


/******************************************************************************/
/************************ Section 1 *******************************************/
/******************************************************************************/

.section1 .mk-grid{
  max-width:1140px;
}

.section1 .heading1,
.section1 .heading2{
  font-family: "Times New Roman";
  font-size: 2.8rem !important;
  font-weight: normal;
  font-style: normal;
  color: #000;
  text-transform: none;
  letter-spacing: 0.5px;
}

.section1 .text1 p{
  font-size: 1.7rem !important;
  font-weight: normal;
  font-style: normal;
  color: #000;
}

.section1 .text1 a{
  transition: all .4s ease;
}

.section1 .text1 p strong{
  font-weight: bold;
  color: #000;
}

.section1 .mk-svg-icon{
    width: 25px !important;
    height: 25px !important;
    transition: all 0.3s;
}

.section1 .row1:before{
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  display: block;
  top: 0;
  left: 38%;
  transform: translateX(-50%);
  background-color: #000;
}

@media (max-width: 767px){
  .section1 .a_m_list-reset ul{
    text-align: center;
  }
  .section1 .row1:before{
    display: none;
  }
  .section1 .wpb_single_image{
    text-align: center !important;
  }
  .section1 .divider-inner{
    margin: 0 auto;
  }
}


/********************************* form ***************************************/

.nf-field-element input,
.nf-field-element select,
.nf-field-element textarea,
.nf-form-fields-required{
  font-size: 1.7rem;
  font-weight: normal;
  font-style: normal;
  color: #000;
}

.field-wrap input[type=button]{
  font-size: 1.7rem;
  font-weight: 500;
  font-style: normal;
  color: #fff;
  background-color: #91191c;
  border: 0;
  padding: 12px 35px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.field-wrap input[type=button]:hover{
  background-color: #000;
  color: #fff;
}

.label-hidden .nf-field-description{
    display: none;
}

.nf-field-element{
  text-align: center;
}

.nf-error-msg,
.ninja-forms-req-symbol{
  color: #000!important;
  font-size: 1.5rem!important;
}

.nf-error .ninja-forms-field{
  border: 1px solid #000!important;
}

.nf-field-element textarea{
  max-height: 150px;
  min-height: 100px;
  max-width: 100%;
  min-width: 100%;
}

.nf-form-fields-required{
  margin-bottom: 15px;
}

.nf-field-container{
  margin-bottom: 15px!important;
}

.label-right .nf-field-description{
  display: none;
}

.label-right .nf-field-label label{
  font-size: 1.7rem!important;
  font-weight: normal!important;
  font-style: normal!important;
  color: #000!important;
}

.label-right .nf-field-label{
  width: 100% !important;
}

.nf-response-msg p {
  font-family: 'Times New Roman';
  font-weight: normal;
  font-style: normal;
  font-size: 1.7rem;
  color: #000;
}
